@charset "utf-8";

.content960 {
	width:100%;
	max-width: 960px;
	margin-left: auto;
	margin-right:auto;
}
#contents {
    background:#ffffff;
}

#menu .con_btn li a {
    background: #000000;
}
#menu .con_menu {
    background: #000000;
}
.con_intro {
    height: auto;
}
.con_intro .box_intro {
    width: 100%;
    left: 0;
    right: 0;
    transform: none;
    margin-top: 250px;
    margin-left: 0;
}
.con_intro .bg_intro {
	background: url(../img/IMG_7731.png) 50% 70% no-repeat;
	background-size: cover;
}
.con_intro .box_intro h1 {
    width: 260px;
	padding-top:10%;
}
.con_intro .box_intro .headline {
    width: 555px;
}
.con_intro .box_intro .btn_scroll {
    padding-top: 15px;
	padding-bottom:13%;
}

.mainvisual-menu-wrap {
    background: rgba(0,0,0,0.5);
    width: 100%;
}
.manivisual-menu-layout {
    width: 80%;
    max-width: 1100px;
    margin-left: auto;
    margin-right: auto;
    padding-top: 65px;
    padding-bottom: 45px;
	margin-top: 70px;
	display: flex;
	flex-direction: column;
	align-items: center;
	gap: 100px 0;
}
.manivisual-menu-layout > .el-left {
	width:100%;
	margin-right:0;
	vertical-align: middle;
	text-align: center;
}
#top-mainvisual-text2 {
    width: 100%;
    margin-bottom: 50px;
    line-height: 1;
	text-align: center;
	margin-left: auto;
    margin-right: auto;
	font-size: 40px;
	font-weight: bold;
}
.top-mainvisual-bgwhite {
    text-align: center;
    font-size: 2.4rem;
    font-weight: bold;
    color: #000000;
	letter-spacing: 0.05em;
line-height: 2.4;
}

.top-mainvisual-bgwhite > span {
	background:#ffffff;
	padding:2px;
}
.manivisual-menu-layout > .el-right {
	width:100%;
	vertical-align: middle;
	display: flex;
    flex-direction: column;
    align-items: center;
	gap: 60px 0;
}

.top-mainvisual-menu-list {
    width: 100%;
  text-align: left;
	display: flex;
    justify-content: space-between;
}
.top-mainvisual-menu-list > li {
  width: 24%;
  margin-right: 0;
  margin-bottom: 15px;
  -webkit-transition: all 400ms ease-in-out 0ms;
  -moz-transition: all 400ms ease-in-out 0ms;
  -ms-transition: all 400ms ease-in-out 0ms;
  -o-transition: all 400ms ease-in-out 0ms;
  transition-property: all;
  transition-duration: 400ms;
  transition-timing-function: ease-in-out;
  transition-delay: 0ms;
  opacity: 1;
  text-align: center;
}
.top-mainvisual-menu-list > li.standby {
  -webkit-transform: translateY(40px);
  -moz-transform: translateY(40px);
  -ms-transform: translateY(40px);
  -o-transform: translateY(40px);
  transform: translateY(40px);
  opacity: 0;
}



.top-mainvisual-menu-list > li:nth-child( 2n ) {
	margin-right: 0;
}
.top-mainvisual-menu-list > li > a {
	background: rgba(255,255,255,.6);
	display: block;
	padding: 10px;
-webkit-transition: all 200ms ease-in-out 0ms;
    -moz-transition: all 200ms ease-in-out 0ms;
    -ms-transition: all 200ms ease-in-out 0ms;
    -o-transition: all 200ms ease-in-out 0ms;
		transition: all 200ms ease-in-out 0ms;
}
.top-mainvisual-menu-list > li > a:hover {
    background: rgba(255,255,255,.8);
}

.top-mainvisual-menu-list > li h3 {
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1;
    margin-bottom: 8px;
    font-family: 'Oswald', sans-serif;
    letter-spacing: .05em;
  background: transparent;
	margin-top: 15px;
}
.top-mainvisual-menu-list > li .jpn {
    font-size: 1.4rem;
    font-weight: bold;
    margin-bottom: 8px;
  background: transparent;
}
.top-mainvisual-menu-list > li .more {
    color: white;
    font-size: 1.5rem;
    font-weight: bold;
    font-family: 'Oswald', sans-serif;
    letter-spacing: .05em;
	line-height: 1;
  background: transparent;
}
.top-mainvisual-menu-list > li#top-mainvisual-menu-renovation h3,
.top-mainvisual-menu-list > li#top-mainvisual-menu-renovation .jpn {
color:#b3245c;
}
.top-mainvisual-menu-list > li#top-mainvisual-menutop-works h3,
.top-mainvisual-menu-list > li#top-mainvisual-menu-house .jpn {
	color:#383838;
}
.top-mainvisual-menu-list > li#top-mainvisual-menu-shop h3,
.top-mainvisual-menu-list > li#top-mainvisual-menu-shop .jpn {
	color:#f16724;
}
.top-mainvisual-menu-list > li#top-mainvisual-menu-office h3,
.top-mainvisual-menu-list > li#top-mainvisual-menu-office .jpn {
	color:#00af9d;
}
.top-mainvisual-menu-list > li#top-mainvisual-menu-cityplanning h3,
.top-mainvisual-menu-list > li#top-mainvisual-menu-cityplanning .jpn {
	color:#006eb4;
}
.top-mainvisual-menu-list > li#top-mainvisual-menu-chintai h3,
.top-mainvisual-menu-list > li#top-mainvisual-menu-chintai .jpn {
	color:#A9D11A;
}
.top-mainvisual-menu-list > li#top-mainvisual-menu-creative h3,
.top-mainvisual-menu-list > li#top-mainvisual-menu-creative .jpn {
	color:#46C3D9;
}
.top-mainvisual-menu-list > li#top-mainvisual-menu-fukushi h3,
.top-mainvisual-menu-list > li#top-mainvisual-menu-fukushi .jpn {
	color:#cbc092;
}
.top-mainvisual-menu-list > li#top-mainvisual-menu-trailer h3,
.top-mainvisual-menu-list > li#top-mainvisual-menu-trailer .jpn {
	color:#223946;
}
.top-mainvisual-menu-list > li#top-mainvisual-menu-art h3,
.top-mainvisual-menu-list > li#top-mainvisual-menu-art .jpn {
	color:#FFFFFF;
}

section#top-works {
    background: url('../img/bg_works2.jpg') center top repeat;
    padding-top: 70px;
    padding-bottom: 70px;
}
.top-title {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	line-height: 1;
  margin-bottom: 20px;
}
#top-title-works {
  width: 263px;
}
#top-title-works img {
  height: 51px;
}


.top-title-desc {
    font-size: 1.8rem;
    font-weight: bold;
    text-align: center;
    color: #000;
    margin-bottom: 50px;
}

#top-works-wrap {
	width:100%;
	    margin-bottom: 40px;
}
#top-works-wrap > .element {
    width: 31.25%;
		margin-right:3.1%;
	background: #fff;
	margin-bottom:30px;
  
  -webkit-transition: all 400ms ease-in-out 0ms;
  -moz-transition: all 400ms ease-in-out 0ms;
  -ms-transition: all 400ms ease-in-out 0ms;
  -o-transition: all 400ms ease-in-out 0ms;
  transition-property: all;
  transition-duration: 400ms;
  transition-timing-function: ease-in-out;
  transition-delay: 0ms;
  opacity: 1;
}
#top-works-wrap > .element.standby {
  -webkit-transform: translateY(40px);
  -moz-transform: translateY(40px);
  -ms-transform: translateY(40px);
  -o-transform: translateY(40px);
  transform: translateY(40px);
  opacity: 0;
}
#top-works-wrap > .element:nth-child( 3n ){
	margin-right: 0;
}

#top-works-wrap > .element .thumb > a {
	-webkit-transition: all 200ms ease-in-out 0ms;
	-moz-transition: all 200ms ease-in-out 0ms;
	-ms-transition: all 200ms ease-in-out 0ms;
	-o-transition: all 200ms ease-in-out 0ms;
		transition: all 200ms ease-in-out 0ms;
	display: block;
}
#top-works-wrap > .element .thumb > a:hover {
	opacity: 0.7;
}
#top-works-wrap > .element .inner {
padding: 15px;
}

#top-works-wrap > .element .domain {
    font-weight: bold;
	margin-bottom: 12px;
}
.domain > a {
    background: #555555;
    color: #ffffff;
    font-weight: bold;
	padding: 3px 5px;
	transition: all 200ms ease-in-out 0ms;
}
#top-works-wrap > .element .domain > a {
    padding: 3px 5px;
}
.domain > a:hover {
	opacity: 0.7;
}

.domain > a:before {
    content: '#';
    font-weight: bold;
	display: none;
}
#top-works-wrap > .element h3{
    font-size: 1.4rem;
    line-height: 1.5;
    margin-bottom: 10px;
    min-height: 3em;
}
#top-works-wrap > .element h3 > a {
    font-weight: bold;
}
#top-works-wrap > .element .place {
	font-size:1.2rem;
	line-height: 1.5;
	margin-bottom: 0;
}

 .domain-renovation > a {
	background:#b3245c;
}
.domain-house > a {
	background:#383838;
}
.domain-shop > a {
	background:#f16724;
}
.domain-office > a {
	background:#00af9d;
}
.domain-chintai > a {
	background:#70B70F;
}
.domain-creative > a {
	background:#46C3D9;
}
.domain-cityplanning > a {
	background:#006eb4;
}
.domain-fukushi > a {
  background:#CBC092;
}

#top-works-wrap > .element .icon-new,
#top-event-list > .element .icon-new {
    width: 59px;
    position: absolute;
    top: 5px;
    left: 5px;
    z-index: 1;
}
#top-title-text1 {
    font-size: 2.4rem;
    font-weight: bold;
    text-align: center;
    margin-bottom: 35px;
}
#top-domainlist {
	text-align: center;
}
#top-domainlist > li {
	font-size:1.6rem;
	margin-right: 15px;
  margin-bottom: 20px;
}
#top-domainlist > li > a {
    display: block;
	    padding: 3px 15px;
}

section#top-event {
    background: url('../images/homepage_new/bg_works.jpg') center top repeat;
    padding-top: 70px;
    padding-bottom: 70px;
}
#top-title-event {
    width: 231px;
}
#top-title-event img {
    height:49px;
}

#top-event-list > .element {
    width: 24%;
    max-width: 230px;
    margin-right: 1.3%;
    margin-bottom: 17px;
  -webkit-transition: all 400ms ease-in-out 0ms;
  -moz-transition: all 400ms ease-in-out 0ms;
  -ms-transition: all 400ms ease-in-out 0ms;
  -o-transition: all 400ms ease-in-out 0ms;
  transition-property: all;
  transition-duration: 400ms;
  transition-timing-function: ease-in-out;
  transition-delay: 0ms;
  opacity: 1;
}
#top-event-list > .element.standby {
  -webkit-transform: translateY(40px);
  -moz-transform: translateY(40px);
  -ms-transform: translateY(40px);
  -o-transform: translateY(40px);
  transform: translateY(40px);
  opacity: 0;
}

#top-event-list > .element:nth-child(4n) {
	margin-right: 0;
}
#top-event-list > .element .sitename {
  font-size:1.3rem;
  text-align: center;
}
#top-event-list > .element .sitename > a {
  background: #555555;
  color: #fff;
  padding: 2px 5px;
  font-weight: bold;
  display: block;
  -webkit-transition: all 200ms ease-in-out 0ms;
  -moz-transition: all 200ms ease-in-out 0ms;
  -ms-transition: all 200ms ease-in-out 0ms;
  -o-transition: all 200ms ease-in-out 0ms;
  transition: all 200ms ease-in-out 0ms;
}
#top-event-list > .element .sitename > a:hover {
  opacity: 0.7;
}
#top-event-list > .element .sitename-renovation > a {
  background:#b3245c;
}
#top-event-list > .element .sitename-house > a {
  background:#383838;
}
#top-event-list > .element .sitename-shop > a {
  background:#f16724;
}
#top-event-list > .element .sitename-office > a {
  background:#00af9d;
}
#top-event-list > .element .sitename-cityplanning > a {
  background:#006eb4;
}
#top-event-list > .element .sitename-chintai > a {
  background:#70B70F;
}
#top-event-list > .element .sitename-fukushi > a {
  background:#CBC092;
}
#top-event-list > .element .tags {
    margin-top: 8px;
}
#top-event-list > .element .tags > li {
  border-radius: 10px;
  margin-bottom:8px;
  font-size:1.1rem;
  line-height: 1;
  margin-right: 5px;
  font-weight: bold;
  padding:5px 7px;
  background:#DDDDDD
}
#top-event-list > .element .tags > li:last-child {
  margin-right: 0;
}

#top-event-list > .element .thumb {
    margin-bottom: 8px;
}
#top-event-list > .element .thumb > a {
	-webkit-transition: all 200ms ease-in-out 0ms;
	-moz-transition: all 200ms ease-in-out 0ms;
	-ms-transition: all 200ms ease-in-out 0ms;
	-o-transition: all 200ms ease-in-out 0ms;
	transition: all 200ms ease-in-out 0ms;
}
#top-event-list > .element .thumb > a:hover {
	opacity: 0.7;
}
#top-event-list > .element .domain > a {
    font-size: 1.3rem;
    border-radius: 15px;
    padding: 3px 12px;
	
}
#top-event-list > .element .domain > a:before {
	display: none;
}

section#top-designnow {
    background: url('../images/common/bg_works.jpg') center top repeat;
    padding-top: 70px;
    padding-bottom: 30px;
}
#top-title-designnow {
    width: 465px;
}
#top-title-designnow img {
    height:51px;
}

#top-designnow > .element {
    width: 46%;
    margin-right: 7.9%;
	margin-bottom: 45px;
  -webkit-transition: all 400ms ease-in-out 0ms;
  -moz-transition: all 400ms ease-in-out 0ms;
  -ms-transition: all 400ms ease-in-out 0ms;
  -o-transition: all 400ms ease-in-out 0ms;
  transition-property: all;
  transition-duration: 400ms;
  transition-timing-function: ease-in-out;
  transition-delay: 0ms;
  opacity: 1;
}
#top-designnow > .element.standby {
  -webkit-transform: translateY(40px);
  -moz-transform: translateY(40px);
  -ms-transform: translateY(40px);
  -o-transform: translateY(40px);
  transform: translateY(40px);
  opacity: 0;
}
  
#top-designnow > .element:nth-child( 2n ) {
    margin-right: 0;
}
#top-designnow > .element > .inner > .el-left {
    width: 41%;
    max-width: 180px;
	    margin-right: 2.9%;
}
#top-designnow > .element > .inner > .el-left > a {
	-webkit-transition: all 200ms ease-in-out 0ms;
	-moz-transition: all 200ms ease-in-out 0ms;
	-ms-transition: all 200ms ease-in-out 0ms;
	-o-transition: all 200ms ease-in-out 0ms;
	transition: all 200ms ease-in-out 0ms;
}
#top-designnow > .element > .inner > .el-left > a:hover {
	opacity: .7;
}
#top-designnow > .element > .inner > .el-right {
    width: 56%;
}
#top-designnow > .element > .inner > .el-right > .row1 {
    width: 100%;
    margin-bottom: 8px;
    margin-top: 4px;
}
#top-designnow > .element > .inner > .el-right > .row1 > .el-left {
	margin-right:15px;
	vertical-align: middle;
}
#top-designnow > .element > .inner > .el-right > .row1 .date {
    font-size: 1.2rem;
    line-height: 1;
	font-weight: bold;
}

#top-designnow > .element > .inner > .el-right > .row1 > .el-right {
	vertical-align: middle;
}
#top-designnow > .element > .inner > .el-right > .row1 .domain {
    font-size: 1.0rem;
}
#top-designnow > .element > .inner > .el-right > .row1 .domain > a {
padding: 2px 20px 2px 6px;
    border-radius: 10px;
}
#top-designnow > .element > .inner > .el-right > .title {
    font-size: 1.5rem;
margin-bottom: 2px;
}
#top-designnow > .element > .inner > .el-right > .title > a {
	font-weight:bold;
}
#top-designnow > .element > .inner > .el-right > .category {
    font-size: 1.2rem;
    font-weight: bold;
    margin-bottom: 10px;
}
#top-designnow > .element > .inner > .el-right > .honbun {
    font-size: 1.2rem;
	line-height: 1.3;
}
body.homepage-new #footer .con_f_contact .box_f_contact .btn_form {
	background:#000000;
}
body.homepage-new #footer .con_f_contact .box_f_contact .btn_form:hover {
	background:#333333;
}

#menu .con_menu .box_menu .wrap_menu ul li .en {
    color: white;
    text-align: center;
    font-size: 2.4rem;
    font-weight: bold;
    line-height: 1;
	  font-family: 'Roboto', sans-serif;
    text-indent: 0.13em;
    letter-spacing: 0.13em;
}

@media only screen and (max-width: 928px) {
	#menu .con_btn li a:hover{
		background:#000000;
	}
	#header h1 {
    width: 37%;
    max-width: 174px;
	}
	.con_intro .box_intro .headline {
    width: 80%;
    max-width: 360px;
    padding: 0;
    margin-top: 15px;
    margin-bottom: 10px;
}
	.con_intro .bg_intro{
    background: url(../img/IMG_7732.png) 50% 0% no-repeat;
	background-size: cover;
	}
.manivisual-menu-layout {
padding-top: 15vw;
    padding-bottom: 30px;
	  padding-left: 20px;
    padding-right: 20px;
    margin-top: 150px;
	width: 90%;
	gap: 60px 0;
}
.manivisual-menu-layout > .el-left, .manivisual-menu-layout > .el-right {
    display: block;
    width: 100%;
    margin-right: 0;
}
#top-mainvisual-text2 {
    display: block;
}
.top-mainvisual-bgwhite {
    font-size: 4.4vw;
    line-height: 2.2;
}
.manivisual-menu-layout > .el-left {
    margin-bottom:7vw;
}	
.top-mainvisual-menu-list > li h3 {
    font-size: 5.0vw;
}
.top-mainvisual-menu-list > li .jpn {
    font-size: 3vw;
    margin-bottom: 2vw;
}
	
	.top-mainvisual-menu-list {
		flex-direction: column;
    justify-content: space-between;
		margin-top: 40px;
	}
	
	.top-mainvisual-menu-list > li {
		width: 100%;
	}
	
	.content960 {
    padding-left: 20px;
    padding-right: 20px;
}
section#top-works {
    padding-top: 35px;
    padding-bottom: 30px;
}
#top-title-works {
    width: 40%;
    max-width: 288px;
}
.top-title-desc {
    font-size: 1.4rem;
    margin-bottom: 25px;
}
	
#top-works-wrap > .element, #top-works-wrap > .element:nth-child( 3n ) {
    width: 47.5%;
    margin-right: 4.9%;
    margin-bottom: 4.9%;
}
	#top-works-wrap > .element:nth-child( 2n ) {
		margin-right: 0;
	}
	#top-works-wrap > .element .icon-new,
  #top-event-list > .element .icon-new {
    width: 35px;
    top: 3px;
    left: 3px;
	}
	#top-works-wrap > .element .inner {
    padding: 10px;
	}
	#top-works-wrap > .element .domain {
    font-size: 1.0rem;
    margin-bottom: 8px;
	}
	#top-works-wrap > .element .domain > a {
    padding: 1px 5px;
	}
	#top-works-wrap > .element h3 {
    font-size: 1.2rem;
    line-height: 1.3;
    min-height: 4em;
	}
	#top-works-wrap > .element .place {
    font-size: 1.0rem;
	}
	#top-title-text1 {
    font-size: 1.6rem;
    margin-bottom: 20px;
	}
	#top-works-wrap {
    margin-bottom: 20px;
	}
	#top-domainlist > li {
    font-size: 1.3rem;
    margin-right: 8px;
    margin-bottom: 15px;
	}
	#top-domainlist > li > a {
    display: block;
    padding: 2px 8px;
}
section#top-event {
    padding-top: 35px;
		padding-bottom: 15px;
}
	#top-title-event {
    width: 35%;
}
	#top-event-list > .element {
    width: 47.5%;
    margin-right: 4.9%;
    max-width: none;
}
	#top-event-list > .element:nth-child( 2n ) {
    margin-right: 0;
	} 
	
	#top-event-list > .element .domain > a {
    font-size: 1.0rem;
    padding: 2px 10px;
}
#top-event-list > .element .thumb {
    margin-bottom: 8px;
}
	section#top-designnow{
    padding-top: 35px;
    padding-bottom: 15px;
	}
	#top-title-designnow {
    width: 73%;
		max-width: 526px;
	}
#top-designnow > .element {
    width: 100%;
    margin-right: 0;
    margin-bottom: 30px;
}	
#top-designnow > .element > .inner > .el-left {
    width: 44%;
    max-width: none;
    margin-right: 4.9%;
}
#top-designnow > .element > .inner > .el-right {
    width: 51%;
}
	#top-designnow > .element > .inner > .el-right > .title {
    font-size: 1.3rem;
    margin-bottom: 3px;
		line-height: 1.4;
}
	#top-designnow > .element > .inner > .el-right > .category {
    font-size: 1.1rem;
	}
	#top-designnow > .element > .inner > .el-right > .row1 {
    width: 100%;
    margin-bottom: 6px;
    margin-top: 2px;
}
	#top-designnow > .element > .inner > .el-right > .row1 .date {
		font-size:1.1rem;
    margin-right: 6px;
	}
	#top-designnow > .element > .inner > .el-right > .row1 .domain > a {
			padding: 1px 10px 1px 6px;
			border-radius: 8px;
	}
	#menu .con_menu .box_menu .wrap_menu ul li .en {
    font-size: 1.7rem;
	}
	.top-title {
    margin-bottom: 10px;
}
  #top-title-works img, #top-title-event img, #top-title-designnow img {
    min-height: 40px;
    height: auto;
}
  
}

/* =================================================== *

   DOWNLOAD

 * =================================================== */
#top-download {
  background: repeating-linear-gradient(-45deg, #ded9cf 0, #ded9cf 18px, #ebe7e0 18px, #ebe7e0 36px);
  padding-top: 70px;
  padding-bottom: 70px;
}
#top-title-download {
    width: 403px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
}
.download-article-list {
  width: 100%;
  position: relative;
  margin-top:60px;
  margin-bottom:50px;
  font-size: 0;
}
.download-article-list > .download-article {
  width: 24%;
  max-width: 230px;
  margin-bottom: 0;
  margin-right: 1.3%;
  display: inline-block;
  vertical-align: top;
  font-size: 1.4rem;
}
.download-article-list > .download-article:nth-child( 4n ) {
  margin-right: 0;
}
.download-article-list > .download-article .thumb {
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 20px;
    text-align: center;
}
.download-article-list > .download-article .thumb > a {
  transition: all 0.3s ease-in-out;
}
.download-article-list > .download-article .thumb > a:hover {
  opacity: 0.7;

}
.download-article-list > .download-article .mid {
  font-size: 1.4rem;
  text-align: center;
}
.download-article-list > .download-article .mid a{
    font-weight: bold;
  color:#000;
}
.download-cats {
  width: 100%;
  position: relative;
  font-size: 0;
  margin-top: 12px;
  text-align: center;
}
.download-cats > li {
display: inline-block;
    vertical-align: top;
    font-size: 1.0rem;
    margin-right: 4px;
    width: 110px;
    margin-bottom: 8px;
}
.download-cats > li a {
  display: block;
  background:#000;
  color:#fff;
  padding: 2px 4px;
  border-radius: 10px;
  text-align: center;
  width: 100%;
  font-weight: bold;
}
.download-cats > li.cat-renovation > a {
	background:#b3245c;
}
.download-cats > li.cat-house > a {
	background:#383838;
}
.download-cats > li.cat-shop > a {
	background:#f16724;
}
.download-cats > li.cat-office > a {
	background:#00af9d;
}
.download-cats > li.cat-chintai > a {
	background:#70B70F;
}
.download-cats > li.cat-creative > a {
	background:#46C3D9;
}
.download-cats > li.cat-city > a {
	background:#006eb4;
}
.download-cats > li.cat-fukushi > a {
  background:#CBC092;
}

@media only screen and (max-width: 928px) {
  #top-title-download {
    width: 66%;
    max-width: 403px;
    margin-bottom:10px;
  }
  #top-download {
    padding-top: 35px;
    padding-bottom: 50px;
  }
  
  .download-article-list {
    margin-top:30px;
    margin-bottom: 10px;
  }
  .download-article-list > .download-article {
    width: 47.5%;
    margin-right: 4.9%;
    margin-bottom:30px;
  }
  .download-article-list > .download-article:nth-child( 2n ) {
    margin-right: 0;
  }
  .download-article-list > .download-article .mid {
    font-size: 1.2rem;
  }
  .download-cats {
    text-align: left;
  }
  .download-cats > li {
    width:auto;
    margin-right:3px;
    margin-bottom:6px;
  }
  .download-cats > li a {
    padding: 2px 6px;
  }
  
}

/* =================================================== *

   2022-09-05 TOPICS、LOCATION追加

 * =================================================== */
section#top-topics {
  background: url(../img/bg_works.jpg) center top repeat;
  padding-top: 60px;
  padding-bottom: 45px;
}
#top-title-topics {
  width: 260px;
}

section#top-topics .top-title-desc {
  margin-bottom: 30px;
}
#top-topics-list {
  width: 100%;
  max-width: 665px;
  margin-left: auto;
  margin-right: auto;
}
#top-topics-list > li {
  margin-bottom: 15px;
  font-size:1.4rem;
  line-height: 1.5;
}
#top-topics-list > li:last-child {
  margin-bottom: 0;
}
#top-topics-list > li > a {
  background:#FFFFFF;
  display: block;
  padding:3px 18px;

}
#top-topics-list > li > a:hover {
  text-decoration: underline;
}
#top-topics-btn1 {
  width: 100%;
  max-width: 213px;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  text-align: center;
  font-size:1.6rem;
  line-height: 1;
}
#top-topics-btn1 > a {
  font-weight:bold;
  background:#000;
  color:#fff;
  padding: 7px 0.5em;
  display: block;
  border: 1px solid #000000;
  transition: all 0.3s ease;
}
#top-topics-btn1 > a:hover {
  background: #ffffff;
  color: #000000;
}

section#top-location {
  background: url(../images/common/bg_works.jpg) center top repeat;
  padding-top: 70px;
  padding-bottom: 40px;
}
#top-title-location {
    width: 231px;
}
#top-title-location img {
    height:49px;
}

#top-location-layout1 {
  
}
#top-location-layout1 > .element {
  /*width: 21.875%;
  margin-right: 4.16%;*/
  width: 30%;
  margin-right: 3%;
  margin-bottom:25px;
  -webkit-transition: all 400ms ease-in-out 0ms;
  -moz-transition: all 400ms ease-in-out 0ms;
  -ms-transition: all 400ms ease-in-out 0ms;
  -o-transition: all 400ms ease-in-out 0ms;
  transition-property: all;
  transition-duration: 400ms;
  transition-timing-function: ease-in-out;
  transition-delay: 0ms;
  opacity: 1;
}
#top-location-layout1 > .element.standby {
  -webkit-transform: translateY(40px);
  -moz-transform: translateY(40px);
  -ms-transform: translateY(40px);
  -o-transform: translateY(40px);
  transform: translateY(40px);
  opacity: 0;
}

#top-location-layout1 > .element:nth-child( 3n ) {
  margin-right: 0;
}
#top-location-layout1 > .element > .thumb {
  margin-bottom:10px;
  width: 100%;
  height:200px;
}
#top-location-layout1 > .element > .thumb > a {
  -webkit-transition: all 200ms ease-in-out 0ms;
  -moz-transition: all 200ms ease-in-out 0ms;
  -ms-transition: all 200ms ease-in-out 0ms;
  -o-transition: all 200ms ease-in-out 0ms;
  transition: all 200ms ease-in-out 0ms;
}
#top-location-layout1 > .element > .thumb > a:hover {
  opacity: 0.7;
}
#top-location-layout1 > .element > .thumb img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
#top-location-layout1 > .element > .tit {
  text-align: center;
  font-size:1.8rem;
  margin-bottom: 0;
  
}
#top-location-layout1 > .element > .tit > a {
  font-weight: bold;

}
#top-location-layout1 > .element > .tit .small {
    font-size: 1.2rem;
}
#top-title-location {
    width: 360px;
}

@media only screen and (max-width: 928px) {
  
  section#top-location {
    padding-top: 45px;
    padding-bottom: 45px;
  }
  #top-topics-list > li {
    margin-bottom: 10px;
    font-size:1.2rem;
    line-height: 1.5;
  }
  #top-topics-list > li > a {
    padding: 3px 12px;
  }
  #top-topics-btn1 {
    margin-top: 25px;
    font-size: 1.3rem;
    max-width: 180px;
  }
  
  #top-title-location img {
    min-height: 40px;
    height: auto;
  }
  #top-location-layout1 > .element {
    width: 47.5%;
    margin-right: 4.9%;
    margin-bottom: 4.9%;
  }
  #top-location-layout1 > .element > .thumb {
    height: auto;
  }
  #top-location-layout1 > .element:nth-child( 3n ) {
    margin-right: 4.9%;
  }
  #top-location-layout1 > .element:nth-child( 2n ) {
    margin-right: 0 !important;
  }
  #top-location-layout1 > .element > .tit {
    font-size:1.4rem;
  }
  #top-location-layout1 > .element > .tit .small {
      font-size: 1.0rem;
  }
  #top-title-topics {
    width: 40%;
    max-width: 288px;
  }
  #top-title-location {
    width: 52%;
  }
  
}
#top-mainvisual-menu-renove  > a {
  padding: 20px 5px;
}
#top-mainvisual-menu-renove .thumb {
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}
#top-mainvisual-menu-eighttrailer  > a {
  padding: 20px 5px;
}
#top-mainvisual-menu-eighttrailer .thumb {
  width: 63.5%;
  margin-left: auto;
  margin-right: auto;
}


@media only screen and (min-width: 480px) and (max-width: 928px) {
  .con_intro .box_intro {
    margin-top: 40px;
  }
  #header h1 {
    width: 140px;
  }
  .con_intro .box_intro .headline {
    width: 280px;
    margin-top: 5px;
  }
  .con_intro .box_intro .btn_scroll {
    padding-top: 0;
  }
  
  
  
}

/* =================================================== *

   表示切り替え

 * =================================================== */
.sp-only, .xs-only {
  display:none;
}

@media screen and (max-width: 928px) {
  .pc-only {
    display: none !important;
  }
  .sp-only {
    display:block;
  }
}

@media screen and (max-width: 374px) {
  .sp-only {
    display:none !important;
  }
	.xs-only {
		display: block;
	}
}
